givrandom.h File Reference
Givaro » System

NO DOC. More...

`#include <givaro/givconfig.h>`
`#include <givaro/udl.h>`
`#include <givaro/givtimer.h>`
`#include <sys/time.h>`
`#include <sys/resource.h>`
Include dependency graph for givrandom.h:

## Data Structures

class | GivRandom
| GivRandom. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

NO DOC.

Bibliography
  - Fishman, GS Multiplicative congruential random number generators... Math. Comp. 54:331-344 (1990).